manifestVersion: "0.0.1"
id: ipfs-podcasting
category: files
name: IPFS Podcasting
version: "0.6"
tagline: Крауд-хостинг подкастов через IPFS
description: |-
  Превратите свой DFWebOS в узел IPFS для самостоятельного, крауд-хостинга и архивирования ваших любимых подкастов в сети IPFS.
  
  IPFSPodcasting.net использует участвующие узлы для управления и отслеживания хэшей эпизодов подкастов и генерирует каналы IPFS/RSS, которые загружают медиафайлы из сети IPFS.
  
  Для участия вам нужно всего лишь запустить приложение. При желании вы можете настроить свою электронную почту и управлять своим узлом с веб-сайта. Просмотрите FAQ, чтобы узнать больше.
developer: IPFSPodcasting.net
website: https://IPFSPodcasting.net
dependencies: []
repo: https://github.com/Cameron-IPFSPodcasting/podcastnode
support: https://github.com/Cameron-IPFSPodcasting/podcastnode/issues
port: 8675
gallery:
- 1.jpg
- 2.jpg
- 3.jpg
path: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""